/********************************
 * generic als elements styling
 ********************************/
.als-container {
	position: relative;
	width: 100%;
	margin: 0px auto;
}

.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 20px auto;
}

.als-wrapper {
	position: relative;
	list-style: none;
}

.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
}

.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
}


/**************************
 * specific als elements
 * styling for #lista1
 **************************/

#lista1 {
	margin: 60px auto 80px auto;
}

#lista1 .als-item {
	margin: 0px 30px;
	min-height: 140px;
	min-width: 128px;
}

#lista1 .als-item img {
	position: relative;
	display: block;
	vertical-align: middle;
	margin-bottom: 8px;
}

#lista1 .als-prev, #lista1 .als-next {
	top: 58px;
	width: 15px;
	height: 22px;
}

#lista1 .als-prev {
	left: 90px;
}

#lista1 .als-next {
	right: 100px;
}

/************************
 * specific als element
 * styling for #lista2
 ***********************/

#lista2 {
	margin-bottom: 30px;
}

#lista2 .als-item {
	min-height: 112px;
	min-width: 128px;
	padding: 10px;
	border-top: 1px solid #fff;
    border-bottom: 1px dashed #ccc;
    width: 263px;
    height: 170px;
}
#lista2 .als-item .add-cart2{
	text-align: right;
	margin-bottom: 0;
}
#lista2 .als-item .add-cart2 button{
	font-size: 11px;
	background-color: #a73206;
	border-radius: 3px;
    display: inline-block;
    padding: 3px 6px;
    text-transform: inherit;
    color: #fff;
    border: none;
}
#lista2 .als-item .add-cart2 button:hover{
	background-color: #555555
}
#lista2 .als-item:hover{
	background-color: #E9E9E9;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
}
#lista2 .als-item img {
	position: relative;
	vertical-align: middle;
}
#lista2 .als-item h3{
	font-size: 13px;
	font-weight: bold;
    text-align: left;
    line-height: 17px;
    margin-bottom: 5px;
    padding: 0 10px;
    color: #a73206;
    text-transform: capitalize;
}
#lista2 .als-item p.price{
	text-align: left;
	font-weight: bold;
	margin-bottom: 5px;
	position: relative;
}
#lista2 .als-item p.old-price{
	text-align: left;
}
#lista2 .als-item .item-img-info p{

}
#lista2 .als-prev, #lista2 .als-next {
	left: 110px;
	width: 22px;
	height: 15px;
}

#lista2 .als-prev {
	bottom: -20px;
}

#lista2 .als-next {
	top: -20px;
}

#lista2 .als-item {
	vertical-align: middle;
}
.als-item .thumb{
	height: 160px;
	line-height: 160px;
	text-align: center;
}
.als-item .thumb img{
	vertical-align: middle;
}
.pro-item img{
	margin-right: 5px;
}
.pro-item{
	line-height: 150px;
	height: 150px;
	width: 100px;
	float: left;
	margin-right: 8px;
}